"%d hours ago" = "%d uur geleden";

"%d minutes ago" = "%d minuten geleden";

/* Current page in photo browser (1 of 10) */
"%d of %d" = "%1$d van %2$d";

"%d seconds ago" = "%d seconden geleden";

/* Date format: 3d */
"%dd" = "%dd";

/* Date format: 3h */
"%dh" = "%du";

/* Date format: 50m */
"%dm" = "%dm";

/* Date format: less than one minute ago */
"<1m" = "<1m";

"Alert" = "Waarschuwing";

"Are you sure you want to cancel?" = "Weet je zeker dat je wilt annuleren?";

"Cancel" = "Annuleren";

"Connection Error" = "Verbindingsfout";

"Connection Timed Out" = "Verbinding verlopen";

"Done" = "Gereed";

/* Date format: Mon 1:05 pm */
"EEE h:mm a" = "EEE HH:mm";

/* Date format: Monday */
"EEEE" = "EEEE";

/* Date format: Monday, July 27, 2009 */
"EEEE, LLLL d, YYYY" = "EEEE, d LLLL YYYY";

"Error" = "Fout";

"Load More Photos..." = "Laad meer foto's...";

"Loading..." = "Laden...";

/* Date format: 7/27/09 */
"M/d/yy" = "d/M/yy";

/* Date format: Jul 27 1:05 pm */
"MMM d h:mm a" = "d MMM HH:mm";

/* Date format: July */
"MMMM" = "MMMM";

/* Date format: July 27 */
"MMMM d" = "d MMMM";

"New Message" = "Nieuw bericht";

"No" = "Nee";

"No Internet Connection" = "Geen internetverbinding";

"No Photos" = "Geen foto's";

"OK" = "OK";

"Ok" = "Ok";

"Open in Safari" = "Open in Safari";

/* Title for back button that returns to photo browser */
"Photo" = "Foto";

"Post" = "Post";

"Search" = "Zoek";

/* See all photo thumbnails */
"See All" = "Bekijk alle";

"Send" = "Versturen";

"Sending..." = "Versturen...";

"Showing %@ Photos" = "Toont %@ foto's";

"Showing %@ of %@ Photos" = "Toont %1$@ van %2$@ foto's";

"Sorry, there was an error." = "Sorry, er was een fout.";

"Subject:" = "Onderwerp:";

"This photo set contains no photos." = "Deze fotoset bevat geen foto's.";

"To:" = "Aan:";

"Today" = "Vandaag";

"Unable to load this photo set." = "Fotoset laden mislukt.";

"Updating..." = "Updaten...";

"Yes" = "Ja";

"Yesterday" = "Gisteren";

"about a minute ago" = "ongeveer een minuut geleden";

"about an hour ago" = "ongeveer een uur geleden";

/* Date format: 1:05 pm */
"h:mm a" = "HH:mm";

"just a moment ago" = "zojuist";

/* Date format: 2009 */
"yyyy" = "yyyy";